user.role.*.third_party.lightning:
  type: mapping
  label: 'Lightning settings'
  mapping:
    bundled:
      type: boolean
      label: 'Bundled with Lightning'

lightning.versions:
  type: sequence
  label: 'Lightning component versions'
  sequence:
    type: string
    label: 'Version'
